@charset "utf-8";
/*-------------------------------------------------
Content Style Sheet
Version : 1.0
Author : myeong-hee park
Create date : 2012. 07. 18.
Last update : 2012. 11. 13.
-------------------------------------------------*/
html {
	overflow-y: scroll;
	}
/* 로딩바 */
#loadingBarBack {
	position: absolute;
	top: 200px;
	left: 500px;
	width: 290px;
	height: 70px;
	margin: 0 auto;
	padding: 30px 0;
	background: #fff;
	border: solid 1px #dfdfdf;
	text-align: center;
	z-index: 100;
	}

/* 오른쪽 side top */
.btn_top {
	position: absolute;
	top: 540px;
	right: 189px;
	width: 22px;
	height: 22px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat -63px -262px;
	text-indent: -9999px;
	}
.title_hidden {
	/*width: 1px;
	height: 0;
	overflow: hidden;
	visibility: hidden;
        대표도면 보기 인쇄 오류 by 2013.06.25 Jak*/
        width: 100%;
        height: 1px;
        text-indent: -9999px;
	}
.letter0,
.letter0 label {
	letter-spacing: 0;
	}
.total_title {
	margin-bottom: 14px;
	color: #009d37;
	letter-spacing: -1px;
	}
.total_title  span {
	color: #000000;
	letter-spacing: normal;
	font-size: 0.8em;
	font-weight: normal;
	}
/* 스마트파인더 STYLE
------------------------------------------------*/
.smartsearch_info {/* 안내문구 */
	position: absolute;
	top: 147px;
	right: 46px;
	width: 178px;
	height: 66px;
	z-index: 105;
	}
#smart_finder {
	position: relative;
	width: 1198px;
	margin-bottom: 15px;
	}
#smart_finder span.research {
	display: inline-block;
	margin: 3px 5px 0 0;
	}
#smart_finder span.btn_search {/* 검색하기 버튼 */
	display: inline-block;
	width: 150px;
	height: 25px;
	background: url(/engpat/images/button/btn_search.gif) no-repeat 0 0;
	vertical-align: top;
	}
#smart_finder span.btn_search button {
	width: 150px;
	height: 25px;
	text-indent: -9999px;
	}
#smart_finder table th {
	width: 153px;
	/*background: #fafafa;*/
        background: #fff5f0;
	border-right: solid 1px #dadada;
	border-bottom: solid 1px #e2e2e2;
	color: #00185d;
	text-align: right;
	}
#smart_finder table th.Lline {
	border-left: solid 1px #dadada;
	}
#smart_finder table th label {
	margin: 0;
	color: #00185d;
	}
#smart_finder table td {
	padding: 10px 15px;
	border-bottom: solid 1px #e2e2e2;
	}
.sfinder_open {
	position: relative;
	width: 750px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	background: url(/engpat/images/common/bg_finder.gif) no-repeat 0 0;
	/* z-index: 99; */
	}
.sfinder_open .sfinder_txt {
	display: block;
	width: 400px;
	height: 30px;
	margin: 0 auto;
        text-align:center;
	}
.sfinder_btn_left { /* 스마트 파인더 왼쪽 버튼 추가 by lse 2013.10.02 */
        position: absolute;
        left: 15px;
        display: inline-block;
        width: 128px;
        height: 30px;
        cursor: pointer;
        }

.Cscroll_stop {/* 스마트 파인더 자동스크롤 끄기 */
	position: absolute;
	top: 7px;
	right: 15px;
	display: inline-block;
	width: 80px;
	height: 15px;
	}
.detail_smart {/* open 된 스마트 파인더 정보 */
	display: none;
	position: relative;
	/*width: 1198px;
	background: #fff;*/
        width: 1196px;
        background: #fffdfc;
	border: solid 2px #ecb49e;
	border-top: none;
	z-index: 90;
	}
.detail_smart .btn_area {
	margin: 10px 30px;
	text-align: right;
	}
.detail_smart label {
	display: inline-block;
	color: #434343;
	}
.detail_smart select {
	margin-left: -2px;
	}
.detail_smart input[type="checkbox"] {
	vertical-align: top;
	}
.detail_smart .btn_close {
	clear: both;
	text-align: right;
	}
.more  {
	padding-left: 8px;
	background: url(/engpat/images/common/more_arrow.gif) no-repeat 0 4px;
	color: #304c9b;
	text-decoration: underline;
	font-size: 0.9em;
	}
.close {
	padding-left: 8px;
	background: url(/engpat/images/common/close_arrow.gif) no-repeat 0 4px;
	color: #304c9b;
	text-decoration: underline;
	font-size: 0.9em;
	}
.more a,
.close a {
	color: #304c9b;
	text-decoration: underline;
	}

/* 번호정보 */
#divNumInfo {
	position: relative;
	}
#divNumInfo .btn_close {
	position: absolute;
	top: 1px;
	right: -10px;
	}

.numInfo_input .input_group,
.numInfo_input .input_group02 {
/*	margin-bottom: 5px;
    필드 간 상하 간격 일치를 위해 제거 by 2013.09.24 Jak
*/
	}
/*.numInfo_input .input_group span {
	display: inline-block;
	width: 32%;
	}*/
.numInfo_input .input_group span label {
	width: 120px;
	}
/*.numInfo_input .input_group input {
	width: 41%;
	margin-left: -3px;
	}*/
.numInfo_input .input_group02 span,
.numInfo_input .input_group span {
	display: inline-block;
	width: 48%;
	margin: 0 10px 2px 0;
	}
.numInfo_input .input_group02 span label,
.numInfo_input .input_group span label{
	width: 150px;
	}
.numInfo_input .input_group02 input,
.numInfo_input .input_group input
{
	width: 50%;
	}

/* 일자정보 */
.slide_bar {
	position: relative;
	float: left;
	width: 185px;
	height: 10px;
	margin: 5px 15px 3px 0;
	padding-left: 20px;
	background: url(/engpat/images/common/blue_slide_bar.gif) no-repeat left bottom;
	}
.slide_bar img {
	vertical-align: top;
	}
.slide_bar .on {
	display: block;
	width: 100%;
	height: 10px;
	}
.slide_bar .point_L {
	position: absolute;
	top: 0;
	left: 15px;
	}
.slide_bar .point_R {
	position: absolute;
	top: 0;
	left: 90px;
	}
.slide_date {
	float: left;
	}
.dayInfo_input {/* 일자정보 - 출원일자, 공고일자, 등록일자, 공개일자 */
	margin-bottom:  5px;
	}
.dayInfo_input span {
	display: inline-block;
	width: 49.5%;
	margin: 0 0 2px 0;
	}
.dayInfo_input span label {
	display: inline-block;
	width: 150px;
	}
.dayInfo_input span:nth-child(even) label {
	width: 170px;
}

/*.dayInfo .prd_input p {
	padding-top: 5px;
	color: #7d7d7d;
	font-size: 0.9em;
	}
.dayInfo .prd_input label {
	display: inline-block;
	width: 100px;
	}
.dayInfo .prd_input input {
	width: 40%;
	}*/

/* 직접입력 */
.direct_input {
	position: relative;
	}
.direct_input .btn_close {
	position: absolute;
	top: 1px;
	right: -10px;
	}
.direct_input p {
	margin-bottom: 2px;
	}
.direct_input label {
	width: 120px;
	}
.direct_input input {
	width: 63%;
	}
/* 이름/코드/주소 */
.nameCode_input span {
	display: inline-block;
	width: 49%;
	margin-bottom: 2px;
	}
.nameCode_input span label {
	width: 147px;
	}
.nameCode_input span input {
	width: 55%;
	margin-left: -3px;
	}

/* side Style
-------------------------------------------------*/
.Lscroll_control {/* 메뉴 자동 스크롤 끄기 */
	height: 15px;
	padding: 5px 0 8px 22px;
	}

/* 사이드 메뉴 */
.snavigation {
	position: relative;
	width: 199px;
	margin: 0;
	padding: 0;
	z-index: 90;
	}
.snavigation ul {
	background: url(/engpat/images/common/side_bg.gif) repeat-y left top transparent;
	}
.snavigation li img {
	vertical-align: middle;
	}

/*  통합검색, 해외특허 */
.total_listStyle {
	width: 199px;
	margin-top: 20px;
	overflow: hidden;
	}
.total_listStyle li {
	height: 22px;
	padding: 4px 0 0 11px;
	border-bottom:  solid 1px #e2e2e2;
	}
.total_listStyle .on {
	border-left: solid 1px #8c8c8c;
	font-weight: bold;
	background: url(/engpat/images/common/side_totalsearch_bg.gif) repeat-x bottom left;
	}
.total_listStyle .on .arrow {
	margin-left: -1px;
	}
.total_listStyle .arrow {
	padding-left: 8px;
	background: url(/engpat/images/common/arrow02.gif) no-repeat 0 3px;
	letter-spacing: -0.1em;
	}
.total_listStyle .point02 {
	margin-left: -2px;
	color: #127cc6;
	}
.title_abpat {
	width: 180px;
	margin-top: 30px;
	padding: 4px 0 5px 15px;
	border-top:  solid 1px #e2e2e2;
	border-bottom:  solid 1px #e2e2e2;
	}
.line_listStyle {
	display: inline-block;
	width: 199px;
	margin-bottom:  25px;
	overflow: hidden;
	}
.line_listStyle li {
	float: left;
	width: 89px;
	height: 22px;
	padding: 4px 0 0 10px;
	border-bottom:  solid 1px #e2e2e2;
	letter-spacing: -0.1em;
	}
.line_listStyle .on {
	width: 87px;
	border-left: solid 1px #8c8c8c;
	border-right: solid 1px #8c8c8c;
	font-weight: bold;
	background: url(/engpat/images/common/side_totalsearch_bg.gif) repeat-x bottom left;
	}
.line_listStyle .point02 {
	margin-left: -1px;
	color: #127cc6;
	}
.menu07 .line_listStyle {
	margin-top:  25px;
	border-top:  solid 1px #e2e2e2;
	}

/* 권리구분, 정렬, 출원 등록 상태 Style
-------------------------------------------------*/
.side_formCon {
	clear: both;
	width: 181px;
	padding: 20px 0 20px 18px;
	}

/* 권리구분 */
.claim_area {
	clear: both;
	margin-bottom: 15px;
	}
.claim_area h2 {
	margin: 3px 0;
	}
.claim_area h2 img {
	vertical-align: top;
	}
.claim_area p input[type="checkbox"] {
	vertical-align: middle;
	}

/* 정렬 */
.sort_area {
	clear: both;
	display: inline-block;
	width: 162px;
	margin-bottom: 15px;
	}
.sort_area h2 img {
	vertical-align:  top;
	}
.sort_list {
	margin-top: -3px;
	}
.sort_list li.sort_upDown {
	position: relative;
	width: 155px;
	height: 20px;
	margin-top: 5px;
	padding-left: 5px;
	background: #fff;
	border: solid 1px #abadb2;
	color: #000;
	z-index: 29;
	}
.sort_list li.first {
	z-index: 30;
	}

/* 버튼 속성 */
.sort_list li span.btn_updown {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 1px;
	width: 42px;
	height: 20px;
	overflow: hidden;
	vertical-align: top;
	}
.sort_list li span.btn_updown span {
	position: relative;
	display: inline-block;
	width: 21px;
	height: 20px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 0;
	vertical-align: top;
	}
.sort_list li span.btn_updown button  {
	display: block;
	width: 21px;
	height: 20px;
	text-indent: -9999px;
	}
.sort_list .btn_updown span.btn_up {
	background-position: -64px -294px;
	}
.sort_list .btn_updown span.btn_down {
	background-position: -64px -314px;
	}
.sort_list .btn_updown span.btn_up_on,
.sort_list .btn_updown span.btn_up:hover {
	background-position: -42px -294px;
	}
.sort_list .btn_updown span.btn_down_on,
.sort_list .btn_updown span.btn_down:hover {
	background-position: -42px -314px;
	}

/* 정렬 레이어 box */
.snavigation .sort_layerBox {
	display: none;
	position: absolute;
	top: 20px;
	left: -1px;
	width: 112px;
	padding: 5px 0 6px 5px;
	background: #fff;
	border: solid 1px #abadb2;
	border-top: solid 1px #fff;
	z-index: 100;
	}
.sort_layerBox button {
	color: #646363;
	}

/* Status */
.status_area {
	width: 181px;
	}
.status_area h2 {
	margin-bottom: 5px;
	}
.status_list {
	margin: 0 0 5px -2px;
	}
.status_list span {
	display: inline-block;
	width: 81px;
	margin: 0;
	padding: 0;
	}
.status_list span.last_check {
	width: 130px;
	}
.status_list .btn_ok {
	display: block;
	}

/* 분류통계
--------------------------------------------------------- */
.side_formCon02 {
	width: 199px;
	padding: 15px 0;
	border-top: solid 1px #e2e2e2;
        line-height:18px;
	}
.side_formCon02 h2 {
	margin: 0 0 8px 18px;
	}
.side_formCon02 p {
	margin: 0 0 10px 18px;
	}
.side_formCon02 label {
	display: inline-block;
	width: 50px;
	vertical-align: top;
	}
.side_formCon02 select {
	vertical-align: top;
	}
.year_area {/* 분류통계 종류 */
	display: inline-block;
	position: relative;
	width: 162px;
	margin: 0 0 -3px 1px;
	padding: 3px 18px;
	}
.year_on {
	background: #fff;
	border-top: solid 1px #e2e2e2;
	border-bottom: solid 1px #e2e2e2;
	}
.year01 {
	z-index: 20;
	}
.year02 {
	z-index: 19;
	}
.year03 {
	z-index: 18;
	}
.year04 {
	z-index: 17;
	}
.year05 {	
	z-index: 16;
	}
        
.txt_year {
	display: block;
	float: left;
	width: 110px;
	}
.txt_year span {
	display: block;
	font-weight: bold;
	}
.year_area .btn_choice {/* 선택버튼 */
	float: right;
	position: relative;
	display: inline-block;
	width: 30px;
	height: 18px;
	padding-right: 8px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat -50px -153px;
	z-index: 1;
	}
.year_area .btn_choice button {
	width: 30px;
	height: 18px;
	color: #555555;
	font-size: 0.9em;
	}

/* 해당년도 레이어 box */
.side_layerBox {
	display: none;
	position: absolute;
	top: 0;
	left: 160px;
	width: 196px;
	height: 235px;
	/*background: #fff;*/
        background: #fafafa;
	border: solid 1px #838383;
	box-shadow: 5px 3px 1px #eee;
/* 	-o-box-shadow: 5px 3px 1px #eee; */
	z-index: 100;
	}
/*분류통계 레이어 팝업 타이틀 by 2013.07.15*/
#divStatLayerBox_title
{
    background:#fff;
}
#divStatLayerBox_5 {
	/*height: 400px;*/
        height: 410px;
        line-height:18px;
	}         
.side_layerBox h3 {
	height: 17px;
	padding-top: 4px;
	text-align: center;
        /* 분류통계 제목을 이미지에서 텍스트로 변경하여 글자모양 바꿈 by lhy 2013.06.11*/
        font-weight: normal;
	}
.side_layerBox ul {
	margin-top: 3px;
	/*padding: 10px 10px 10px 15px;*/
        padding: 10px 10px 0px 15px;
	border-top: solid 1px #e2e2e2;
	overflow: hidden;
	color: #555555;
	}
.side_layerBox li {
	float: left;
	width: 80px;
	margin-right: 5px;
	cursor: pointer;
/* 	_cursor: hand; */
	}
.side_layerBox li:hover {
	text-decoration: underline;
	}
/* 분류통계 출원인용 css 추가 */
.side_layerBox .long{	
	/*width: 170px;	*/
        width: 175px;
	}         
.btn_layer_close {
	width: 11px;
	height: 11px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat -73px -176px;
	text-indent: -9999px;
	}
.side_layerBox  .btn_layer_close {
	position: absolute;
	top: 5px;
	right: 10px;
	}

/* KIPRIS 안내 */
.side_qmenu {
	width: 162px;
	margin: 20px 0 0 18px;
	}
.side_qmenu h2 {
	height: 15px;
	margin-bottom: 10px;
	}
.qmenu_btn {
	margin-top: 10px;
	}

/* 관련사이트 */
.link_site {
	padding-top: 25px;
	}
.sitelink_title {
	}
.sitelink_list {
	margin-top: 3px;
	}
.sitelink_list li {
	margin-bottom: 2px;
	padding: 2px 0;
	/*background: #fafafa;*/
	border-bottom: solid 1px #e2e2e2;
	}

/* 본문 Style
-------------------------------------------------*/
.helpme_info {
	padding: 15px 0 10px 95px;
	border-bottom: solid 1px #838383;
        border-top: solid 2px #e7e7e7;
	}
.helpme_info .icon_setting {
	float: right;
	height: 15px;
	margin-right: 32px;
	background-position: 0 -120px;
	font-size:  0.9em;
	letter-spacing: -0.1em;
	}
.code_search {
	margin: 20px 0 20px 35px;
	}
.code_search .input_small {
	width: 30%;
	}
.code_search .txt_bold {
	margin-left: 25px;
	color: #434343;
	}
.code_check input {
	vertical-align: bottom;
	}
.code_search_info {
	margin-left: 125px;
	color: #707070;
	font-size: 0.9em;
	letter-spacing: -0.1em;
	}
.higher_search .btn_area {
	margin: -25px 32px 15px;
	}

.search_section_head {
	height: 20px;
	margin-bottom: 25px;
	padding-bottom: 5px;
	border-bottom: solid 2px #838383;
	}

/* 이미지보기, 텍스트 보기, 엑셀, 인쇄, 환경설정 */
.list_view_type {
	position: relative;
	float: left;
	width: 145px;
	height: 21px;
        padding-left: 15px;

	}
.list_view_type .main_view,
.list_view_type .main_view_on, 
.list_view_type .img_view,
.list_view_type .img_view_on,
.list_view_type .txt_view,
.list_view_type .txt_view_on,
.list_view_type .onePlan_view,
.list_view_type .onePlan_view_on,
.list_view_type .allPlan_view,
.list_view_type .allPlan_view_on  {
	position: relative;
	display: inline-block;
	width: 19px;
	height: 25px;
	margin-right: 3px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 0;
	vertical-align: top;
	cursor: pointer;
/* 	_cursor: hand; */
	}
.list_view_type span button {
	display: block;
	width: 19px;
	height: 21px;
	text-indent: -9999px;
	}
.list_view_type .main_view {/* 기본 */
	background-position: -22px -715px;
	}
.list_view_type .img_view {
	background-position: -22px 0px;
	}
.list_view_type .txt_view {
	background-position: -22px -34px;
	}
.list_view_type .onePlan_view {
	background-position: -22px -234px;
	}
.list_view_type .allPlan_view {
	background-position: -22px -270px;
	}

/* 활성화 표시 */
.list_view_type .main_view_on,
.list_view_type .main_view:hover  {
	background-position: 0 -715px;
	}
.list_view_type .img_view_on,
.list_view_type .img_view:hover  {
	background-position: 0 0;
	}
.list_view_type .txt_view_on,
.list_view_type .txt_view:hover  {
	background-position: 0 -34px;
	}
.list_view_type .onePlan_view_on,
.list_view_type .onePlan_view:hover  {
	background-position: 0 -234px;
	}
.list_view_type .allPlan_view_on,
.list_view_type .allPlan_view:hover  {
	background-position: 0 -270px;
	}

.list_view_type .main_view:hover span.main_view_txt,
.list_view_type .main_view_on:hover span.main_view_txt	{
	display: block;
	position: relative;
	top: -2px;
	left: -27px;
	/*width: 61px;*/
        width : 75px;
	height: 28px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -738px;        
	}
.list_view_type .img_view:hover span.img_view_txt,
.list_view_type .img_view_on:hover span.img_view_txt	{
        display: block;
        position: relative;
        top: 0px;
        left: -30px;
        /* width: 61px; */
        width: 81px;
        height: 28px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -484px;
	}
.list_view_type .txt_view:hover span.txt_view_txt,
.list_view_type .txt_view_on:hover span.txt_view_txt {
        display: block;
        position: relative;
        top: -1px;
        left: -18px;
        width: 83px;
        height: 27px;   
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -510px;
	}
.list_view_type .onePlan_view:hover span.onePlan_txt,
.list_view_type .onePlan_view_on:hover span.onePlan_txt {
	display: block;
	position: relative;
	top: 0;
	left: -26px;
	width: 95px;
	height: 26px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -538px;
	}
.list_view_type .allPlan_view:hover span.allPlan_txt,
.list_view_type .allPlan_view_on:hover span.allPlan_txt {
	display: block;
	position: relative;
	top: 0;
	left: -33px;
	width: 85px;
	height: 26px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -567px;
	}

/* 선택보기, 엑셀, 인쇄, 환경설정 */
.icon_strip {
	float: left;
	font-size: 0.95em;
	}
.icon_strip span {
	display: inline-block;
	width: auto;
	height: 15px;
	margin-right: 3px;
	padding-left: 13px;
	overflow: hidden;
	}
.icon_strip span a {
	display: inline-block;
	color: #555555;
	}
/* 선택보기, 엑셀, 인쇄, 환경설정 */
.icon_strip2 {
	float: left;
	font-size: 0.95em;
	}
.icon_strip2 span {
	display: inline-block;
	width: auto;
	height: 15px;
	margin-right: 3px;
	padding-left: 13px;
	overflow: hidden;
	}
.icon_strip2 span a {
	display: inline-block;
	color: #555555;
	}
.icon_choice {
	background: url(/engpat/images/common/icon_strip.gif) no-repeat -90px -447px;
	}
.icon_Nochoice {
	background: url(/engpat/images/common/icon_strip.gif) no-repeat -90px -417px;
	}
.icon_choiceAll {
	background: url(/engpat/images/common/icon_strip.gif) no-repeat -90px -434px;
	}
.icon_exl {
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -70px;
	}
.icon_print {
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -97px;
	}
.icon_setting {
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -120px;
	}
.icon_choice button,
.icon_Nochoice button,
.icon_exl button {
	font-size: 0.95em;
	color: #555555;
	}

.search_section_head select {
	vertical-align: top;
	}

/* 검색 결과 목록 STYLE
----------------------------------------------------------- */
.search_section .btn_close,
.search_section .btn_open {
	position: absolute;
	bottom: 8px;
	right: 0;
	}
/* 통합검색 권리별 타이틀 및 검색 건수  */
.total_title {
	margin-bottom: 5px;
	color: #009d37;
	letter-spacing: -1px;
	}
.total_title span {
	color: #000000;
	font-size: 0.8em;
	font-weight:  normal;
	letter-spacing: normal;
	}

/* 권리별 검색결과 그룹 */
.search_section {
	display: block;
	width: 100%;
	overflow: hidden;
	}
.search_section .underline {
	margin-bottom: 0;
	padding-bottom: 5px;
	border-bottom: solid 1px #E2E2E2;
	}
.search_section article {/* 검색결과 1개 그룹 */
	position: relative;
	}
.search_section article:hover {
	background: #fafafa;
	}
.search_section article.search_nodata:hover {
	background: none;
	}
 /* 통합검색 하단 more */
.total_more {
	margin-bottom: 20px;
	padding: 10px 0;
	text-align: right;
	border-bottom: solid 1px #838383;
	}

/* 상태, title, 공보, K2E 버튼 영역 style */
.search_section_title , .pisearch_section_title{
	clear: both;
	margin-bottom: 7px;
	padding: 14px 0 4px;
	border-bottom: dotted 1px #d5d5d5;
	letter-spacing: -1px;
	line-height: 1.2;
	overflow: hidden;
	}
.search_section_title span.blue_box_small {/* 상태 box */
	color: #fff;
	font-size: 0.75em;
	font-weight: normal;
	}
.search_section_title .stitle {
	float: left;
	/* 심판사항바로가기 아이콘 추가로 너비 줄임 by lhy 2013.07.22 */
	/* width: 640px; */
        width: 600px;
	margin-left: 5px;
	color: #304c9b;
	font-size: 1.2em;
	line-height: 1.2;
	}
.search_section_title .stitle02 {
	float: left;
	width: 96%;
	margin-left: 5px;
	color: #304c9b;
	font-size: 1.2em;
	line-height: 1.2;
	}
.search_section_title .stitle a,
.search_section_title .stitle02 a,
.multi_drawing_title h2 a {
	color: #304c9b;
	}
.search_section_title .btn_doc , .classStats_list .btn_doc{
	float: right;
	/*width: 75px;*/
	display: block;
	font-size: 0.9em;
	letter-spacing: -1px;
	font-family: '돋움', Dotum, sans-serif;
	}
.search_section_title .btn_doc span {
	display: block;
	}

/* 썸네일, 검색식 영역 STYLE */
.search_section .search_basic_info {
	clear: both;
	display: inline-block;
	width: 100%;
	padding-bottom: 8px;
	border-bottom: solid 1px #e2e2e2;
	}
.search_section .search_basic_info:after {
	clear: both;
	display: block;
	width: 100%;
	content: "" ;
	}
/* 썸네일 */
.search_section .thumb {
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 10px;
	border: solid 1px #898989;
	}
/*요약일괄보기 썸네일 by.20180529 ohr*/        
#mainthumb {
    	width: 180px;
	height: 180px;
        border: solid 1px #dedede;
}
.search_section .thumb img {
	width: 100%;
	height: 100%;
	}
/* 분류통계 */
.classStats_list {
	border-bottom: solid 1px #e2e2e2;
	}
.classStats_list .stitle {
	/*	분류통계 검색 결과를 기본 검색결과 화면과 동일하게 하기 위해 CSS수정 by 2013.08.05 Jak
	margin-bottom: 7px;
	padding: 14px 0 4px; */
        /*border-bottom: dotted 1px #d5d5d5;*/
        float: left;
        width: 600px;
        margin-left: 5px;
        color: #304C9B;
        font-size: 1.2em;
        line-height: 1.2;
	}
.classStats_list .stitle a {
	color: #304c9b;
	}
.classStats_list .search_info_list {
	clear: both;
	display: inline-block;
	width: 100%;
	}
.classStats_list .search_info_list li {
	width: 33%;
	}
/* 검색식 */
.search_info_list {
	display: inline-block;
	width: 635px;
	overflow: hidden;
	}
#mainsearch_info_list {
        width: 558px;
}
.search_info_list li {
	float: left;
	/*height: 19px;*/
	margin: 0;
	padding: 0;
	border: none;
	color: #000;
	overflow: hidden;
        /* 글자가 넘어갈 경우 "..." 처리 by lhy 2013.06.11*/
        text-overflow: ellipsis;
        white-space: nowrap;
	}
.search_info_list li.left_width {
	width: 325px;
	margin-right: 10px;
	overflow: hidden;
	}
.search_info_list li.right_width {
	width: 99%;
	overflow: hidden;
	}
.search_info_list li.long_width {
	width: 100%;
	height: 57px;
	}
.search_info_list li.letter1 {
	letter-spacing: -0.4px;
	}
.search_basic_info .btn_close {
	margin-top: -20px;
	text-align: right;
	}
/* 이미지가 없을때 검색식 전체 넓이 */
.noimg_list {
	display: inline-block;
	width: 100%;
	}
.noimg_list .search_info_list {
	width: 750px;
	}
.noimg_list .thumb {
	display: none;
	}
.noimg_list li.left_width {/* 이미지가 없을때 왼쪽 단어 */
	/*width: 180px;*/
        width: 25%;
	}
.noimg_list li.right_width {/* 이미지가 없을때 오른쪽 단어 */
	/*width: 175px;*/
        width: 46%;
	margin-right: 10px;
	}/*
.noimg_list li.txt_deputy {
	width: 48.8%;
	}
.noimg_list li.txt_inventor {
	width: 48%;
	}*/
.noimg_list li.txt_ipc{
    width: 100%;
}
.search_info_list li span,
.noimg_list li span {
	color: #707070;
	}
.search_info_list li span.point01,
.search_info_list li span.point01 a,
.noimg_list li span.point01 {
	color: #127cc6;
	letter-spacing: normal;
	}
.search_info_list li span.ipcTitle {
	width: 30px;
        display: inline-block;
	 }        
.search_info_list li span.span_title_txt {
	color: #000;
	}

.nodata_txt {/* 검색된 결과 없음. */
	padding: 15px;
	border-top: solid 1px #e2e2e2;
	border-bottom: solid 1px #e2e2e2;
	color: #304c9b;
	font-size: 1.2em;
	font-weight: bold;
	}
.noimg_list .btn_close {
	margin-top: 0;
	}

/* 이미지 일괄 보기 TIFF뷰어 설치 */
.browser_area {
	width: auto;
/*	height: 180px;*/
height : 80px;
	border: solid 5px #ebebeb;
	}
.browser_area .txt_info {
	width: auto;
	/*height: 51px;*/
        height : 65px;
	margin-bottom: 20px;
	padding-top: 13px;
	text-align: center;
	border-bottom: solid 1px #f2f2f2;
	background: #fafafa;
	}
.browser_list {
	width: 644px;
	height: 76px;
	margin-left: 48px;
	background: url(/engpat/images/common/img_browser.jpg) no-repeat 0 0;
	text-indent: -9999px;
	}
.browser_list li,
.browser_list li a {
	display: block;
	float: left;
	width: 92px;
	height: 76px;
	}

/* 검색 상세 내용 STYLE */
/*요약일괄보기 추가 by.20180528 ohr*/
.mainlist_topinfo {
    background-color: lightyellow;
    color: #020202;
    width: 94%;
    display: inline-block;
    padding: 3px 15px;
    font-weight: bold;
    border-top: 2px solid #dedede;
    border-bottom: 2px solid #dedede;
}
.search_detail_content {
	clear: both;
	width: 100%;
	margin-top: 13px;
	padding-top: 13px;
	border-top: dotted 1px #d5d5d5;
	text-align: justify;
	overflow: hidden;
	}
.search_detail_content .search_setList {/* 환경설정 후 나오는 권리 값 */
	clear: both;
	display: inline-block;
	width: 100%;
	padding-bottom: 10px;
	}
.search_detail_content .search_setList li {
	float: left;
	width: 33%; /*우선권주장번호로 인해 사이즈 변경 BY.20190430 OHR*/
	}
/* 결과리스트 추가항목의 필드값을 검은색으로 표시 by lhy 2013.08.20 */
.search_setList li {
    color : black;
}
.search_setList li span {
    color : #646363;;
}

.btn_abstract {/* 초록 */
	float: left;
	margin-right: 8px;
	}
.no_abstract {/* 초록 내용없음 */
	display: inline-block;
	height: 30px;
	padding-top: 8px;
	}
.search_section .search_txt {
	clear: both;
	width: 100%;
	color: #000;
	text-align: justify;
	}
.search_section .search_txt .eng_txt {
	margin-bottom: 18px;
	letter-spacing: normal;
	line-height: 1.3;
	}

.search_section .search_txt .btn_translated {
	display: inline-block;
	width: 41px;
	height: 19px;
	margin-right: 3px;
	padding: 3px 0 0 5px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -437px;
	color: #2d3c67;
	font-size: 0.9em;
	font-weight: bold;
	}
.search_detail_content .btn_area {
	margin: 8px 0 0;
	padding: 0;
	text-align: left;
	}
.search_detail_content .btn_area img {
	margin-right: 2px;
	}

.total_more { /* 통합검색 하단 more */
	margin-bottom: 20px;
	padding: 8px 0 10px;
	text-align: right;
	border-bottom: solid 1px #838383;
	}
.kor_translated {
	width: 80px;
	margin-left: auto;
	margin-bottom: 7px;
	background: #fdfdfd;
	border: solid 1px #c7c7c7;
	border-radius: 2px;
	color: #6e6e6e;
	font-size: 0.9em;
	text-align: center;
	}

/* 이미지 일괄 보기 */
.multi_drawing_list,
.drawing_listWrap {
	width: 100%;
/*	overflow: hidden;      대표도면 보기 인쇄 오류 by 2013.06.25 jak */
	}
.drawing_listWrap .box_small_a,
.drawing_listWrap .box_small_b,
.drawing_listWrap .box_small_j,
.drawing_listWrap .box_small_r,
.drawing_listWrap .box_small_f,
.drawing_listWrap .box_small_i,
.drawing_listWrap .box_small_c,
.drawing_listWrap .box_small_g {
	font-size: 0.9em;
	}
.multi_drawing_title .box_small_a,
.multi_drawing_title .box_small_b,
.multi_drawing_title .box_small_j,
.multi_drawing_title .box_small_r,
.multi_drawing_title .box_small_f,
.multi_drawing_title .box_small_i,
.multi_drawing_title .box_small_c,
.multi_drawing_title .box_small_g {
	font-size: 0.9em;
	}
.multi_drawing_list .articles {
	padding-bottom: 8px;
	/* border-bottom: solid 1px #acacac; */
	}
.multi_drawing_list article {
	margin-left: -1px;
	}
.multi_drawing_title {
	display: block;
	margin: 6px 0 3px;
	overflow: hidden;
	}
.multi_drawing_title h2 {
	float: left;
	/* margin-left: -3px; */
	color: #304c9b;
	font-size: 1.2em;
	letter-spacing: -1px;
	}
.multi_drawing_title img {
	vertical-align: middle;
	}
.multi_drawing_title .float_right {
	/* 제목이 길어질 경우 출원번호항목이 화면 중간쯤에 나와서 오른쪽으로 붙어 나오도록 수정 by lhy 2013.07.22 */
        /* width: 350px; */
        margin-right: 10px;
	/*letter-spacing: -1px;*/
	}
.multi_drawing_list .point_color {
	margin-right: 5px;
	/*상세보기링크로 color 변경 by lhy 2013.07.22*/
        /*color: #000;*/ 
        color:#127CC6;
	letter-spacing: 0;
	}
/*상세보기링크로 color 변경 by lhy 2013.07.23*/
.multi_drawing_list .point_color a{
	margin-right: 5px;
        color:#127CC6;
	letter-spacing: 0;
	}
.multi_drawing_list .head_info{
    border-bottom:solid 1px #ACACAC;
    height: 26px;
    margin: 5px 0 0 0 ;
}

/* 도면 썸네일 */
.drawing_thumb  {
	display: inline-block;
	width: 100%;
	border-top: solid 1px #e2e2e2;
	}
.drawing_thumb li {
	float: left;
	/*width: 106px;
	height: 120px;*/
        width:246px;
        height: 250px;
        border: solid 1px #e2e2e2;
        line-height:230px;
        text-align:center;
	}
.drawing_thumb li img {
	max-width:  100%;
	max-height:  100%;        
        vertical-align:middle;
	}

/* 대표도면 보기 */
.drawing_list {
	/*display: inline-block;*/
        display : block;
	width: 770px;
	/* margin-top: -20px; */
	}
/*.drawing_list article {/* 대표도면 한개  대표도면 보기 인쇄 오류 by 2013.06.25 jak */
.drawing_list li {/* 대표도면 한개 */
    float: left;
/*	display: inline-block;*/
    display: block;
    width: 234px;
    height: 312px;
    margin-right: 5px;
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border: solid 1px #ccc;
	}
.drawing_list .num_check {/* 대표도면 보기 넘버,  input 체크 */
	display: inline-block;
	width: 133px;
	height: 15px;
	background: #fff;
	}
.drawing_list .num_check input {
	float: left;
	}
.drawing_list span.num {
	display: block;
	float: left;
	margin-top: 1px;
	color: #304c9b;
	font-size: 1em;
	font-weight: bold;
	}
.drawingImg {
	display: block;
	width: 231px;
	height: 231px;
	margin: 0 21px 8px 0;
	background: #d9d9d9;
	}
.drawingImg img {
	width: 231px;
	height: 231px;
	border: solid 1px #cccccc;
	border-bottom: solid 1px #5c5c5c;
	}
.drawing_list .float_left {
	margin-left: -3px;
	}
.drawing_list .drawing_num {
        display: inline-block;
        width: 200px;
        height: 55px;
        overflow: hidden;
        line-height: 1.4;
        text-align: center;
        margin-left : 25px;
        margin-top: 10px;
	}
.drawing_list .drawing_num strong {
	display: inline-block;
	width: 114px;
	color: #304c9b;
	}
.drawing_list .drawing_num img {
	vertical-align: top;
	}

/* 전체서비스 */
.all_service {
	position: relative;
	width: 748px;
	margin: 30px auto 0;
	border: solid 1px #838383;
	overflow: hidden;
	}
.all_service h2 {
	margin-bottom: 15px;
	padding: 15px 19px 5px;
	background: #fafafa;
	border-bottom: solid 1px #e2e2e2;
	}
.all_service_list {
	margin: 0 19px 10px 19px;
	overflow: hidden;
	}
.all_service_list li {
	float: left;
	margin: 0 2px 5px 0;
	padding: 3px 7px;
	border: solid 1px #cccccc;
	font-size: 0.9em;
	letter-spacing: -1px;
	font-family: '돋움', Dotum, sans-serif;
	white-space: nowrap;
	}
.all_service_list li a {
	display: block;
	}
.all_service .btn_save {
	position: absolute;
	top: 15px;
	right: 19px;
	}

/* 오른쪽 콘텐츠 STYLE
-------------------------------------------------*/
/* 아이콘 이미지 바로가기 */
.straight {
	width: 170px;
	margin: 30px 11px 0 19px;
	}
.myStraight {
	width: 170px;
	margin-top: 20px;
	padding: 20px 11px 0 19px;
	border-top: solid 1px #e2e2e2;
	}
.straight li,
.myStraight li {
	margin-bottom: 5px;
	}
.straight li:last-child,
.myStraight li:last-child {
	margin-bottom: 0;
	}

/* 실시간인기검색어 STYLE */
.realtime_searchword {
	width: 170px;
	height: auto;
	margin-top: 15px;
	padding: 20px 11px 15px 19px;
	border-top: solid 1px #838383;
	border-bottom: solid 1px #e2e2e2;
	}
.realtime_searchword h2 img {
	vertical-align: top;
	}
.realtime_go {
	margin-bottom: 7px;
	}
.folding_area {/* 검색어 목록 */
	clear: both;
	width: 170px;
	height: 215px;
	vertical-align: top;
	}
.folding_area .notxt {/* 실시간인기 검색어 없을때 txt */
	line-height: 1.4;
	}
.folding_area li {
	height: 22px;
	}
.folding_area li a {
	display: inline-block;
	height: 17px;
	}
.folding_area li .rank {
	display: inline-block;
	width: 14px;
	height: 15px;
	margin-right: 5px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 0;
	background-position: 0 -151px;
	text-align: center;
	}
.folding_area li .rank em {
	position: relative;
	top: -1px;
	color: #fff;
	font: bold normal 0.9em "arial";
	}
.folding_area li strong {
	display: inline-block;
	width: 115px;
	height: 19px;
	margin-right: 10px;
	font-weight: normal;
	overflow: hidden;
	vertical-align: middle;
	}
.folding_area li a strong {
	color: #00509a;
	}
.folding_area li .blind {
	position: relative;
	display: inline-block;
	width: 11px;
	/*height: 10px;*/
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 0;
	text-indent: -9999px;
	}
.folding_area li .equal {
	top: 7px;
	width: 24px;
	background-position: -48px -235px;
	}
.folding_area li .new {
	top: 5px;
	width: 21px;
	background-position: 0 -215px;
	}
.folding_area li .up {
	top: 3px;
	background-position: 0 -175px;
	}
.folding_area li .down {
	top: 5px;
	background-position: 0 -195px;
	}
.folding_area li .num {
	font-size: 0.9em;
	font-family: Tahoma;
	}
/* 구글 검색어 STYLE */
.google_searchword {
	position: relative;
	width: 170px;
	height: 225px;
	margin-top: 20px;
	padding: 0 11px 10px 19px;
	border-bottom: solid 1px #e2e2e2;
	}
.google_searchword h2 {
	margin-bottom: 5px;
	}
.noGoole {
	margin: 30px 15px 35px;
	padding: 26px 0 0 4px;
	background: url(/engpat/images/common/google_bg.gif) no-repeat 0 0;
	letter-spacing: -0.1em;
	}
.noGoole span {
	display: block;
	}
.noGoole span.txt_bold {
	margin-bottom: 8px;
	}
.noGoole .kor_info {
	margin-top: 8px;
	color: #304c9b;
	}
.google_search_list li {
	margin-bottom: 5px;
	line-height: 1.3;
	}
.google_search_list a {
	display: block;
	height: 16px;
	color: #00509a;
	text-decoration: underline;
	overflow: hidden;
	}
.btn_allSearch {
	position: absolute;
	top: 2px;
	right: 5px;
	width: 82px;
	height: 18px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 -412px;
	}
.btn_allSearch button {
	padding: 1px 0 0 10px;
	color: #707070;
	font-size: 0.95em;
	}

/* 최근 본 특허 */
.patent_area {
	width: 170px;
	padding: 20px 11px 22px 19px;
	border-bottom: solid 1px #e2e2e2;
	}
.patent_area h2 {
	margin-bottom: 5px;
	}
.right_rcnt_list li {
	margin-bottom: 5px;
	padding-left: 8px;
	background: url(/engpat/images/common/arrow.gif) no-repeat 0 7px;
	line-height: 1.3;
	}
.right_rcnt_list li a {
	display: block;
	height: 16px;
	color: #00509a;
	text-decoration: underline;
	overflow: hidden;
	}

/* 검색결과 없음, 검색 메인 */
.search_nodata {
	padding-top: 30px;
	}
.nodata_info {
	margin-bottom: 26px;
	padding: 16px 20px;
	background: #fafafa;
	border-top: solid 1px #e2e2e2;
	border-bottom: solid 1px #838383;
	color: #555555;
	font-size: 1.3em;
	font-weight: bold;
        /*검색결과 없을때 키워드가 div 넘치는 현상 해결 by 2013.08.30 Jak*/
        word-wrap : break-word;
	}
.solution_title {
	margin: 0 0 5px 20px;
	}
.solution_list {
	margin-bottom: 20px;
	padding: 0 0 30px 20px;
	border-bottom: solid 1px #e2e2e2;
	color: #555555;
	}
.solution_list li {
	margin: 0 0 2px 0;
	}
.solution_list span {
	display: block;
	float: left;
	width: 13px;
	margin-right: 6px;
	background: url(/engpat/images/common/icon_strip.gif) no-repeat 0 0;
	text-indent: -9999px;
	}
.solution_list li span.num01 {
	background-position: -88px -596px;
	}
.solution_list li span.num02 {
	background-position: -88px -616px;
	}
.solution_list li span.num03 {
	background-position: -88px -636px;
	}
.solution_list li span.num04 {
	background-position: -88px -656px;
	}
.solution_list li span.num05 {
	background-position: -88px -677px;
	}
.solution_list li span.num06 {
	background-position: -88px -696px;
	}

/* 검색이 처음이신가요 */
.solution_action {
	margin-left: 25px;
	}
.solution_action h3 {
	margin-bottom: 10px;
	color: #565656;
	}
.solution_action p a {
	color: #127cc6;
	font-weight: bold;
	text-decoration: underline;
	}
.solution_action p span {
	padding: 0 15px;
	background: url(/engpat/images/common/search_keyword_bar.gif) no-repeat 0 0;
	}
.solution_action p span.first {
	padding-left: 0;
	background: none;
	}

/* 상태값, 문자값 */
.box_small_a,
.box_small_b,
.box_small_j,
.box_small_r,
.box_small_f,
.box_small_i,
.box_small_c,
.box_small_g {
        display: inline-block;
	padding: 0 5px 0 4px;
	border-radius: 3px;
	color: #fff;
	font-size: 0.75em;
	}
.box_small_a {/* 공개, 출원 */
	background: #1687d6;
	border: solid 1px #1172cb;
	}
.box_small_b {/* 공고 */
	background: #2d3c67;
	border: solid 1px #192548;
	}
.box_small_j {/* 거절 */
	background: #e95686;
	border: solid 1px #e34571;
	}
.box_small_r {/* 등록 */
	background: #39a3d0;
	border: solid 1px #2a8ac0;
	}
.box_small_f {/* 소멸 */
	background: #848484;
	border: solid 1px #727272;
	}
.box_small_i {/* 무효 */
	background: #ff812c;
	border: solid 1px #ff6c22;
	}
.box_small_c {/* 취하 */
	background: #62aa01;
	border: solid 1px #4f9701;
	}
.box_small_g {/* 포기 */
	background: #644e9f;
	border: solid 1px #513e8b;
	}
        
/* 스마트 검색 도움말 전용 */
/* ::-webkit-input-placeholder{color:#aaa;} */
/* input:-moz-placeholder{color:#aaa;} */
/* ::-moz-placeholder{color:#aaa;} */
.text-placeholder{color:#aaa;}        

/*우선권 주장 번호 입력 안내 문구 by 2013.07.10 Jak*/
.inputExplain_layerpopup{
    bottom : 15px;

}
.inputExplain{
    position : absolute;
    overflow: hidden;
    width: 360px;
    height: 130px;
    left : 20px;
    bottom : 15px;
    background: url(/engpat/images/service/inputExplain_bg.png) no-repeat left top;
    padding : 20px 10px;
}
.inputExplain #closeBtn{
    position : absolute;
    left : 355px;
    top : 15px;
}
#questionBtn{
    vertical-align: -3px;
}
.example_txt{
    padding-left : 20px;
}




/*분류통계 서비스 항목 확대 제공 과업에 따라 UI 개선 BY.20111109 JSY*/
.popup-bg {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	background-color:rgba(0,0,0,0.3);
	display: none;
}
button.side_formCon2 {
margin-bottom: 50px;
    margin-left: 9%;
}
button.side_formCon2:hover {
	box-shadow:2px 2px 2px rgba(0,0,0,0.1);
}
div.side_formCon2_popup {
	display:none;
    width: 1080px;
    height: 420px;
    position: absolute;
    top: -360px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    border: 1px solid #555;
    background-color: white;
    z-index: 100;
    font-family: 'NanumGothic';
 }
div.con {
	margin: 0 auto;
    max-width:960px;
}
#divStatLayerBox_title1
{
			text-align:center;
			line-height:25px;
			font-size:16px;
			font-weight:900;
			margin-top: 20px;
    		color: 2c2c2c;
}
ul.divStatLayerBorder_1 {
	position:relative;
	margin-top: 48px;
	width:100%;
}
ul.divStatLayerBorder_1 > li {
    float: left;
    box-sizing: border-box;
    margin: 0 auto;
    width: calc(100%/6.6);
}
ul.divStatLayerBorder_1::before {
	content:"";
	width:100%;
	height:1px;
	background-color:#c5c5c5; 
	position:absolute;
	top:-20px;
	
}
ul.divStatLayerBorder_1::after {
	content:"";
	display:block;
	clear:both;
}
ul.divStatLayerBorder_1 > li > span {
	display:block;
	text-align:center;
	/*background-color:#4271d9;
	border:1px solid #4271d9;*/
	border-radius:4px;
	padding:5px 10px;
	color:white;
	font-size:13px;
	margin-right:25px;
	margin-bottom:5px;
	font-weight:bold;
	position:relative;
	background-color:rgb(5, 106, 201); 	
	border:1px solid rgb(5, 106, 201);
}
ul.divStatLayerBorder_1 > li:last-child > span {
	margin-right:0;
}
ul.divStatLayerBorder_1 > li > span::after {
	content:"";
	display:block;
	top:100%;
	left:0;
	width:100%;
	height:10px;
	position:absolute;
}
ul.divStatLayerBorder_1 > li > ul {
    background-color: #f7f7f7;
    /* display: inline-block; */
    margin-bottom: 40px;
    height: 250px;
    margin-right: 25px;
    overflow-y: scroll;
    overflow-x: hidden;
    /* max-width: 165px; */
    display: block;
} 
ul.divStatLayerBorder_1 > li > ul > li {
    display: block;
    white-space: nowrap;
    margin: 4px 0px 2px 8px;
    cursor: pointer; 
}
/**/
ul.divStatLayerBorder_1 > li > ul > li > a {
	letter-spacing:-1px;
	font-size:13px;
	line-height:10px;
	padding:2px 5px 4px 5px;
	max-width:50px;
	text-overflow:ellipsis;
}
ul.divStatLayerBorder_1 > li > ul > li > a > span {
	font-weight:bold;
	display:inline-block;
	text-overflow:ellipsis;
	
}
ul.divStatLayerBorder_1 > li > ul > li:hover > button, .point01list {
	color:#dd0014;
}
ul.divStatLayerBorder_1 > li > ul > li:hover + ul.divStatLayerBorder_1 > li > span {
	color:#4271d9;
	background-color:white;
}
/**/
button.btn-close {
	content:"";
	position:absolute;
	top:3px;
	right:3px;
	border:0;
	width:40px;
	height:40px;
	color:transparent;
}
.btn-close::before, .btn-close::after {
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	width:5%;
	height:50%;
	background-color:#222;
	transform:translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-close::after {
 			 transform:translateX(-50%) translateY(-50%) rotate(-45deg);
}
.divStatLayerBorder_1 > li > ul > li:hover ~ span {
	color:aquamarine;
}
.category_txt_bold {
    font-family: NanumGothic;
    font-weight: bold;
    margin-right: 1px;
}

/*다운로드 버튼(이미지)*/
#excelFileExport {
    text-decoration: none;
    line-height: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 57px;
    height: 22px;
    margin-top: 41px;
    margin-right: 128px;
    background-color: #7b7b7b;
    font-family: NanumBarunGothic;
    font-size: 10px;
    border-radius: 3px;
    letter-spacing: 1px;
    color: white;
    display: block;
}
#categoryPrint {
    padding: 0;
    margin: 0;
    line-height: 23px;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 41px;
    margin-right: 60px;
    background-color: #7b7b7b;
    font-family: NanumBarunGothic;
    font-size: 10px;
    border-radius: 3px;
    letter-spacing: 1px;
    color: white;
    text-decoration: none;
    width: 57px;
    height: 22px;
    text-align: center;
    vertical-align: middle;
}
#excelFileExport:hover, 
#categoryPrint:hover {
    opacity:0.8;
}
#categorybox {
position:relative;
width:1200px;
height:100%;
}

/*반응형 작은 사이즈 */

@media ( max-width:1200px ) { 

#categorybox {
position:relative;
width:989px;
height:100%;
}
div.side_formCon2_popup {
    width: 989px;
}
div.con {
    margin:0 auto;
    max-width:900px;
}
#excelFileExport {
    margin-right: 115px;
}
#categoryPrint {
   margin-right: 45px; 
}

}